deploy-OLS:
  when: manual
  stage: deploy
  script:
    - echo "deploying to plant1"
  environment: production-plant1

deploy-CNO:
  when: manual
  stage: deploy
  script:
    - echo "deploying to plant2"
  environment: production-plant2

deploy-US10:
  when: manual
  stage: deploy
  script:
    - echo "deploying to plant3"
  environment: production-plant3